div#item_details
{
	margin-top:20px;
}

div#item_details_left
{
	width:250px;
	float:left;
}

div#item_details_left img
{
	border:1px solid #424242;
}

div#item_details_middle
{
	width:410px;
	float:left;
	padding:0px 20px;
}

div#item_details_middle h1
{
	color:#F58D00;
	margin-top:0px;
	padding-top:0px;
}

div#item_details_right
{
	width:250px;
	float:right;
}

.item_details_note,
.item_details_note a
{	
	color:#FF6200;
	font-size:16px; 
	font-style:italic;
	font-weight:bold;
}

/****gallery****/
#galleries
{
	margin:0px auto;
	margin-top:10px;
}

.gallery_entry 
{	
	width:75px;
	height:100px;
	float:left;
	margin-right:5px;
	margin-bottom:5px;
	border:1px solid #424242;
	overflow:hidden;
	display: table-cell;
	vertical-align:middle;
	text-align:center;
	
}

.gallery_entry:hover
{	
	border:1px solid #F58D00;
}

.gallery_entry img
{
}

.gallery_entry a img:hover
{
}